incoming:
  listen:
    - 0.0.0.0
    - "::"

dnssec:
  validation: process-no-validate

recursor:
  forward_zones:
    - zone: clt-demo.local
      forwarders:
        - 10.19.2.20
        - 10.19.2.21

  allowed_additional_qtypes:
    - qtype: NS
      targets: [A, AAAA]
      #mode: ResolveDeferred
      mode: ResolveImmediately
    - qtype: MX
      targets: [A, AAAA]
      mode: ResolveImmediately

logging:
  quiet: false
  trace: true
